Subject: RE: Avista Energy Post Petition Pre-Pay
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jun 2002 08:11:07 -0700 (PDT)

Hi Sabrina.  

  Sorry it has taken me a while to get back to you on this.  Jenny Thome and Lisa Gang are working on Avista true-up from Jan '02 thru current. I believe that this pre-payment for $899,464.00 is for the week of Jan 1 thru Jan 7, 2002.  Mo - can you please confirm this?  The wire transfer request is pending 26, but  just says prepay without a trade date.  Payment was made 12/21/02.

  Virginia

 -----Original Message-----
From: 	Minnis, Sabrina  
Sent:	Wednesday, June 12, 2002 1:25 PM
To:	Thompson, Virginia
Subject:	Avista Energy Post Petition Pre-Pay

Hi Virginia,

On December 21, 2001, Jake Thomas sent a prepayment wire request of $899,464 to be paid to Avista. I'm doing a reconciliation for Avista and I need to know for what month this should be applied to. Can you please e-mail me back if you have this information? Your help is deeply appreciated. Thanks.